» Ubuntu » Paketit

Error

two or more packages specified (migration-assistant oneiric)